Subject: I-D Action: draft-sajassi-bess-evpn-ac-aware-bundling-03.txt

From: [email-masked]
Date: Tue, 16 Feb 2021 08:38:14 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : AC-Aware Bundling Service Interface in EVPN
        Authors         : Ali Sajassi
                          Mankamana Mishra
                          Samir Thoria
                          Patrice Brissette
                          Jorge Rabadan
                          John Drake
	Filename        : draft-sajassi-bess-evpn-ac-aware-bundling-03.txt
	Pages           : 16
	Date            : 2021-02-16

Abstract:
   EVPN provides an extensible and flexible multi-homing VPN solution
   over an MPLS/IP network for intra-subnet connectivity among Tenant
   Systems and End Devices that can be physical or virtual.

   EVPN multihoming with IRB is one of the common deployment scenarios.
   There are deployments which requires capability to have multiple
   subnets designated with multiple VLAN IDs in single bridge domain.

   [RFC7432] defines three different type of service interface which
   serve different requirements but none of them address the requirement
   to be able to support multiple subnets within single bridge domain.
   In this draft we define new service interface type to support
   multiple subnets in single bridge domain.  Service interface proposed
   in this draft will be applicable to multihoming case only.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-sajassi-bess-evpn-ac-aware-bundling/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-sajassi-bess-evpn-ac-aware-bundling-03
https://datatracker.ietf.org/doc/html/draft-sajassi-bess-evpn-ac-aware-bundling-03

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-sajassi-bess-evpn-ac-aware-bundling-03

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/